.ant-popover-title,
.ant-popover-inner-content {
  padding: 15px 25px;
}

.discover-wrapper {
  .ant-avatar {
    background-color: #ebeef5;
  }

  .antd-pro-charts-chartContent {
    width: 80px;
    height: 43px;

    canvas {
      width: 78px !important;
      height: 40px !important;
    }
  }

  .bordered-box {
    background: #fff;
    border: 1px solid #d9e0ea;
    border-radius: 4px;
    width: 290px;
    display: flex;
    flex-direction: row;

    &.empty-state {
      width: 290px!important;
      height: 54px;
      justify-content: center;
      align-items: center;

      span {
        text-align: center;
      }
    }

    .block {
      padding: 7px 15px 5px;
      flex: 1;
      text-align: center;
      border-right: 1px solid #d9e0ea;

      &:last-of-type {
        border-right: none;
        padding: 8px 15px 4px;

        .top-part {
          margin-bottom: -7px;
        }
      }

      .text {
        font-size: 11px;
      }

      .top-part {
        margin-bottom: -6px;
      }

      .left-part {
        padding-right: 5px;
      }

      .right-part {
        padding-left: 5px;
      }

      .left-part .ant-progress-text,
      .right-part .ant-progress-text {
        margin-left: 0;
      }
    }
  }

  .ant-table {
    .ant-table-thead,
    .ant-table-tbody {
      tr > th {
        font-size: 12px;
        padding-top: 10px;
        padding-bottom: 10px;
      }

      tr > th,
      tr > td {
        &:first-of-type {
          width: 30px;
          min-width: 30px;
        }

        &:nth-child(2) {
          padding-left: 4px;
          padding-right: 4px;
        }

        &:nth-child(4),
        &:nth-child(6),
        &:nth-child(8) {
          padding: 0 5px;
        }

        &:nth-child(4) {
          width: 70px;
        }

        &:nth-child(5) {
          width: 100px;
          padding: 0 15px;
        }

        &:nth-child(6) {
          width: 130px;
        }

        &:nth-child(7),
        &:nth-child(8) {
          width: 100px;
        }

        &:nth-child(9) {
          padding: 0 5px;
          width: 100px;
        }

        &:last-of-type {
          width: 290px;
        }
      }
    }
  }

  .number-box {
    padding: 15px 18px;
    border-radius: 4px;
    font-weight: 600;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;

    &.gray {
      background: #f5f8f9;
      color: #88909a;
    }

    &.green {
      background: #ecf6e9;
      color: #5bac6f;
    }

    &.blue {
      background: #f3faff;
      color: #3e91ec;
    }

    &.red {
      background: #fff3f7;
      color: #ce7188;
    }

    &.pink {
      background-color: #faf3ee;
    }

    &.light-blue {
      background-color: #eaf3ff;
    }
  }

  .ant-tag {
    margin: 5px 1px;
  }
}
